@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

body{

}

/*TEXT*/

a:link{
	color:#42210B;
	text-decoration:underline;
	}
a:hover{
color:red;
text-decoration:underline;
}
a:visited{
color:red;
text-decoration:underline}

/*基本CSS*/
.text-center{
  text-align: center;
}

#wrapper{
  position: relative;
  overflow: hidden;
}

.container{
  width:100%;
  margin:0 auto;
  position: relative;
}

@media screen and (max-width: 800px){

  img{
    width:100%;
  }

.width70{
  width:70%;
  margin:0 auto;
}

.width80{
  width:80%;
  margin:0 auto;
}

#header{
  background: #FFF4D7;
  position: relative;
}
 
#header .container{
  background:url(../img/bk_header.png);
  background-repeat: no-repeat;
}

.bk_charactors{
  background:url(../img/bk_calactors.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
	width:100%;
	height:auto;
    background-size: contain;
	margin:0 auto;
}

#title{
  padding: 5px 0 0 0;
  position: relative;
  width: 61vw;
  margin:0 auto;
}

#view_new{
    position: absolute;
    top: 175px;
    left: 35px;
    width: 128px;
}

#music{
position: absolute;
    top: 185px;
    right: 55px;
}


.scroll_button{
  width:10vw;
    margin: 14px auto 0;
}


/*-------nav-----*/

#nav{
  position: fixed;
  top:0;
  left: 0;
  right: 0;
    z-index:99999;

}

#nav ul{
  display: flex;
    width:1000px;
  margin:10px auto 0;

}

#nav ul li{
  flex:1 1 0;
  text-align: center;
}


#nav ul li a:hover{
  opacity: 0.6;
}

#info{
position: relative;
margin-bottom: 60px;
margin-top: 300px;
}

#news_area{
    background: url(../img/news_area.png);
    width: 80%;
    height: 25px;
    margin:0 auto;
	overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;

}

#news_area li{
    font-size: 12px;
    color: #42210B;
    font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', meiryo, sans-serif;
   line-height: 2.2em;
    padding-left: 70px;
    font-weight: bold;
    position: relative;
}

#news_area li span{
  position: absolute;
  left:70px;
}



/*about*/

#about{
  padding:0px 0 0px;
  position: relative;

}

#about #about_title{
  padding-bottom:0px;
    width: 35%;
    margin:0 auto;
}

#about #about_text{
    position: relative;
    margin: -30px auto 100px;
	width:90%;
}


#about #about_karubi{
  position: absolute;
  bottom:-50px;
  right:0;
  left:0;
  margin:0 auto;
  width:135px;
}


/*loopslider*/


#loopslider {
    margin: 0 auto;
    width: 100%;
    height: 70px;
    text-align: left;
    position: relative;
    overflow: hidden;
    margin-top:40px;
}
 
#loopslider ul {
    height: 70px;
    float: left;
    display: inline;
    overflow: hidden;
margin-left:-400px;
}
 
#loopslider ul li {
    width: 375px;
    height: 70px;
/*    float: left;*/
    display: block;
    overflow: hidden;
    float:left;
}

/*character*/

#character_title{
    width: 55%;
    margin: 0 auto;
}

#character{
  background: #f5cd00;
  padding:50px 0 0px 0;
}

#detail_area{
  width: 98%;
  margin:30px auto 50px;
      padding-bottom: 60px;
}


#character_area{
    width: 98%;
  margin:0 auto;

}

#character_area ul{
    display: table;
}

#character_area ul li{
display: table-cell;
vertical-align: bottom;
width:12%;
text-align: center;
}

#character_area ul li:hover{
  background: url(../img/profile_on.png);
  -webkit-background-size:  contain;
  background-size:  contain;
  background-repeat: no-repeat;
}


/*movvie*/


#movie{
  padding:10px 0 0px 0;
}

.newest{
	background: url(../img/new.png);
  background-repeat: no-repeat;
  background-position:  right top;
  position: absolute;
    top: -13px;
    right:0px;
  width:50px;
  height:50px;
  z-index:-99;
}

.newest2{
	background: url(../img/new.png);
  background-repeat: no-repeat;
  background-position:  right top;
  position: absolute;
    top: -13px;
    right:-5px;
  width:50px;
  height:50px;
  z-index:-99;
}

#movie_new{
	margin-top:-100px;
	padding-top:100px;
}

#movie_title{
  width:45%;
  margin:0 auto;
}

#movie_list{
  text-align: left;
  padding-top:50px;
  padding-left:2%;


}

#movie_list .movie_detail{
  display: inline-block;
   padding: 10px 1% 25px 1%;
   width:46%;
   height:auto;
}

#movie_list .movie_detail .movie_subtitle{
    padding-bottom: 4px;
    position: relative;
    text-align: center;
}


#movie_list .movie_detail .movie_subtitle img{
width: auto;
    height: 39px;
}

#movie_list .movie_detail .movie_pic a img{
/*  border:5px solid #fff;*/
}
#movie_list .movie_detail .movie_pic a img:hover{
  box-sizing:border-box;
  border:5px solid #FFD500;
  }

  #movie #movie_character01{
    position: absolute;
    top: -6px;
    left: 0px;
    width: 25%;
  }
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count:infinite;
}




.bounce {
    animation-name: bounce;
}

  #movie #movie_character02{
    position: absolute;
    top: -6px;
    right: 0px;
    width: 25%;
  }

.animated02 {
    animation-duration: 4s;
    animation-fill-mode: both;
    animation-timing-function: linear;
    animation-iteration-count:infinite;
}


.fadeIn {
    animation-name: fadeIn;
}

#movie_character03{
    position: absolute;
	bottom:-300px;
    right: -277px;
    transition: all 0.5s ease-in-out;
    width:40%;
  }


  #movie .container{
	  padding-bottom:100px;
  }
  
  #movie .vgline{
	  margin:0 auto;
	  width:80%;
	  text-align:center;
	  padding-top:80px;
  }
  

 /* comic*/

 #comic{
    background: url(../img/bk_comic.png);
    padding: 50px 0 100px;
    position: relative;
 }

 #comic_title{
    width: 37%;
    margin: 0 auto;
 }

  #comic #wahaha{
    position: absolute;
    top: 550px;
    left: 0;
    width: 32%;
  }

  .korokoro {
  animation: korokoro 2.5s linear 0s 1;
      animation-iteration-count:infinite;
}



 #comic_list{
  text-align: center;
  padding-top:40px;


}

 #comic_list .comic_detail{
  display: inline-block;
   padding: 10px 1% 30px 1%;
   width: 45%;
}



.comic_newest{
    background: url(../img/new.png);
  background-repeat: no-repeat;
  background-position:  right top;
  position: absolute;
    top: -20px;
    right: -10px;
  width:50px;
  height:50px;
  z-index:0;
}

 #comic_list .comic_detail .comic_subtitle{
  padding-bottom:10px;
  position: relative;
}





/*insta*/

#insta{
  padding:75px 0 125px 0;
}
#insta_title{
    width: 48%;
    margin: 0 auto;
  }

#insta_area{
  padding:53px 0 53px 0;
}

#insta_character01 {
    position: absolute;
    top: -10px;
    right: 6px;
    width: 20%;
}

#insta_character02{
  position:absolute;
  bottom:-350px;
  left:-300px;
    transition: all 0.5s ease-in-out;
    width: 25%;
    z-index: 99;
}


/*contact*/

#contact{
  position: relative;
  background: #f0a557;
  padding:50px 0 65px 0;
}

#contact_title{
    padding-bottom: 42px;
    width: 50%;
    margin: 0 auto;
}

#contact_form{
  padding:35px 0 70px 0;
}

#contact_character01{
position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    width: 25%;
    margin: 0 auto;
}

  .nita {
  animation: nita 2.5s linear 0s 1;
      animation-iteration-count:infinite;
}



#footer{
    background: url(../img/footer_bk.png);
    background-size:contain;
}

.footer_c_bk {
    background: url(../img/footer_title.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 187px;
    margin-bottom: 10px;
    background-size: contain;
}

.footer_bk{
  background: #4B2F1C;
  padding:10px 0 10px 0;
}

#footer p{
  color:#fff;
}

#side_button {
    position: fixed;
    right: 0px;
    top: 13px;
    line-height: 1.9;
    text-align: right;
    z-index: 99;
}


#side_button img{
  width:50%;
}

#side_button a{
  text-decoration: none;
}

#side_button #gototop{
    position: fixed;
    right: 2px;
    top: 65vh;
    width: 25%;

}








/*動き*/
.list-mv07{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/*-------------

 ドロワーメニュー

--------------*/
#menu-bt {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 31px;
    z-index: 999;
}


nav#menu {
    width: 100%;
    position: fixed;
    top: 0;
    z-index:999;
}

nav#menu ul{
   margin:0px;
   padding:0px; 
}

nav#menu ul li{
    list-style-type: none;
    background-color: #FFD500;
    color: #fff;
    border-bottom: 2px solid #4B2F1C;
    height: 27px;
    text-align: center;
    padding-top: 14px;
}

nav#menu ul li:hover{
      background-color: #ea5544;
}

nav#menu ul li.first{
  padding-top:5px;
  padding-bottom:5px;
      height: 30px;
}

/*nav#menu ul li:hover{
   background-color:#EA5544;
}*/
nav#menu ul li.un-active{
      background-color:#DFAB00;
}

nav#menu ul li.first span.left {
width: 48%;
    display: inline-block;
    padding: 0px 0px 5px 1%;
    text-align: left;
}
nav#menu ul li span.right {
    width: 48%;
    display: inline-block;
    padding: 4px 0px 5px 0%;
    text-align: right
}

nav#menu ul li span.left img{
  width:38%;
}

nav#menu ul li span.right img{
  width:13%;
}

nav#menu ul li a{
   width:100%;
   display:inline;
  text-decoration: none;
   text-align:center;
   padding:9px 0px 9px 0px;
}


nav#menu ul li img{
  width:auto;
 /* max-width: 50%;*/
 height:38%;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}

}
@keyframes fadeIn {
    0% {opacity: 0.2;}
    50% {opacity: 1;}
    100% {opacity: 0.2;}
}
@keyframes korokoro {
  0%   { transform: translate(0%, 0%); }
  5%   { transform: translate(10%, 0%) rotate(10deg); }
  25%  { transform: translate(20%, 0%) rotate(20deg); }
  30%  { transform: translate(-10%, 0%) rotate(-10deg); }
  35%  { transform: translate(-15%, 0%) rotate(-15deg); }
  45%  { transform: translate(10%, 0%) rotate(10deg); }
  50%  { transform: translate(15%, 0%) rotate(15deg); }
  60%  { transform: translate(-5%, 0%) rotate(-5deg); }
  65%  { transform: translate(-7%, 0%) rotate(-7deg); }
  75%  { transform: translate(0%, 0%) rotate(0deg); }
  100% { transform: translate(0%, 0%) rotate(0deg); }
}
@keyframes nita {
  0%   { transform: translate(0%, 0%) rotate(0deg);}
  50%  { transform: translate(15%, 0%) rotate(15deg); }
  100% { transform: translate(0%, 0%)  }
}

/*---------------------------audio.js用CSS*----------------------------/


.audiojs audio {
}
 /*　プレイヤー（再生バー）　*/
.audiojs {
  width: 107px;
  height: 102px;
  background: none;
  overflow: hidden;
  font-family: monospace;
  font-size: 12px;  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;  
  -o-box-shadow: none;
  box-shadow: none;
}
/*　再生・停止ボタン　*/
.audiojs .play-pause {
  width: 107px;
  height: 102px;
  padding: 0;
  margin: 0;
  float: left;
  overflow: hidden;
  border: none;
  border-radius: 0px;
}
/*　再生・停止ボタンなどの p 要素　*/
.audiojs p {
  display: none;
  width: 107px;
  height: 102px;
  margin: 0px;
  cursor: pointer;
}
.audiojs .play {
  display: block;
}
/*　進行状態・ロードの状態を表示する部分(グレー)　*/
.audiojs .scrubber {
  position: relative;
  float: left;
  width: 40px;
  background: #5a5a5a;
  height: 4px;
  margin: 12px 0 0 0px;
  border-top: 0;
  border-left: 0px;
  border-bottom: 0px;
  overflow: hidden;
}
/*　進行状態を表示するバーの部分(薄いグレー)　*/
.audiojs .progress {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 4px;
  width: 0px;
  background: #3A3A3A;
  z-index: 1;  
/* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc),
  color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));  
  background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 
  100%); */
}
/* ロード状態を表示するバーの部分（黒） */
.audiojs .loaded {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 4px;
  width: 0px;
  background: #DDDDDD;  
/* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222),
  color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
  background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222
  100%); */
}
/*　現在の再生時間/総再生時間　フォント　*/
.audiojs .time {
  float: left;
  height: 28px;
  line-height: 28px;
  margin: 0px 0px 0px 8px;
  padding: 0px 0px 0px 0px;
  border-left: none;
  color: #666;
  text-shadow: none;
  display: none;
}
/*　現在の再生時間　フォント　*/
.audiojs .time em {
  padding: 0px 2px 0px 0px;
  color: #666;
  font-style: normal;
  display: none;
}
/*　時間　/の部分　*/
.audiojs .time strong {
  padding: 0px 0px 0px 2px;
  font-weight: normal;
  display: none;
}
.audiojs .error-message {
  float: left;
  display: none;
  margin: 0px 10px;
  height: 26px;
  width: 200px;
  overflow: hidden;
  line-height: 26px;
  white-space: nowrap;
  color: #fff;  
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -icab-text-overflow: ellipsis;
  -khtml-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}
.audiojs .error-message a {
  color: #eee;
  text-decoration: none;
  padding-bottom: 1px;
  border-bottom: 1px solid #999;
  white-space: wrap;
}
/*　再生ボタン　*/
.audiojs .play {
  background: url(../img/music_off.png) center center no-repeat;　
  margin-left: 1.45px;
  background-size: contain;
}
/*　読み込み中ボタン　*/
.audiojs .loading {
  /*background: url("$1") center center no-repeat;*/
  display: none;
}
/*　エラーボタン　*/
.audiojs .error {
  /*background: url("$1") center center no-repeat;*/
  display: none;
}
/*　停止ボタン　*/
.audiojs .pause {
  background: url(../img/music_on.png) center center no-repeat;
    background-size: contain;
}
.playing .play, .playing .loading, .playing .error {
  display: none;
}
.playing .pause {
  display: block;
}
.loading .play, .loading .pause, .loading .error {
  display: none;
}
.loading .loading {
  display: block;
}
.error .time, .error .play, .error .pause, .error .scrubber, .error .loading {
  display: none;
}
.error .error {
  display: block;
}
.error .play-pause p {
  cursor: auto;
}
.error .error-message {
  display: block;
}
/*　再生している曲の情報　*/
.track-details {
  clear: both;
  height: 26px;
  width: 200px;
  padding: 0px 6px;
  background: #FFF;
  color: #3A3A3A;
  font-size: 10px;
  line-height: 26px;
}
.track-details:before {
  content: '♬ Now Playing: ';
}


/*---------------------------audio.js用CSS 終わり*----------------------------/



/*-------------

  clearfix

--------------*/
.clearfix {
  min-height: 1px;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/;
}


